<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Journey</title>
</head>
<link rel="stylesheet" href="css/style4.css">
<link rel="stylesheet" href="css/reset.css">

<body class="bg-rana-sawalha">
    <section class="header">
        <div class="container">
            <div class="header-nav-bar">
                <div class="header-logo-wrapper">
                    <div class="header-logo">JOURNEY</div>
                </div>
                <div class="header-icon-text-wrapper">
                    <div class="header-icon">Welcome, Log In</div>
                    <div class="header-text">or Sign Up </div>
                </div>
            </div>
        </div>
    </section>
    <section class="registration-form">
        <div class="container">
            <div class="form-container">
                <div class="form-registration">
                    <p class="signup">Sign Up</p>
                    <p class="login">Log In</p>
                </div>
                <div class="form-social-btn">
                    <a href="" class="form-social-btn-facebook">Facebook</a>
                    <a href="" class="form-social-btn-google">Google</a>
                </div>
                <div class="form-line">
                    <p class="form-or">or</p>
                </div>
                <form action="" class="form-position">
                    <input type="text" class="form-input" placeholder="First name">
                    <input type="text" class="form-input" placeholder="Last name">
                    <input type="email" class="form-input" placeholder="Email name">
                    <input type="password" class="form-input" placeholder="Choose Password">
                    <input type="password" class="form-input" placeholder="Confirm Password ">
                    <input type="checkbox" checked="checked"><span>Agree our Terms & Conditions</span>
                    <input type="button" class="create-btn" value="Create Account">
                </form>
                
            </div>
        </div>
    </section>

</body>

</html>
